#image_wrap {
    /* dimensions */
    width:700px;
    padding:15px 0;

    /* centered */
    text-align:center;

    /* some "skinning" */
    background-color:#efefef;
    border:2px solid #fff;
    outline:1px solid #ddd;
    -moz-ouline-radius:4px;
}

.scrollable {
	/* required settings */
	position: relative;
	overflow: hidden;
	width: 850px;
	height: 260px;
	/* custom decorations */
	background: url(/media/img/gradient/h300.png) repeat-x;
	margin-right: auto;
	margin-left: auto;
}

/*
   root element for scrollable items. Must be absolutely positioned
   and it should have a extremely large width to accomodate scrollable
   items.  it's enough that you set the width and height for the root
   element and not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width: 20000em;
	position: absolute;
	clear: both;
	left: 3px;
	top: 14px;
}

.items-div {
    float:left;
    width:850px;
	color:#626260;
}

/* single scrollable item */
.scrollable-img-div {
    float:left;
    width:180px;
    height:180px;
    margin:20px 5px 20px 21px;
    border:1px solid #ccc;

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

.scrollable-img-div img {
    float:left;
    background-color:#CCCCCC;
    padding:2px;
    min-width:176px;
    min-height:176px;
    max-width:176px;
    max-height:176px;

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

.scrollable-img-div p {
    float:left;
    padding:2px;
    width:175px;
    height:30px;
	color:#CCC;
	margin-top:7px;
	text-align:center;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

/* active item */
.scrollable .active {
    position:relative;
    cursor:default;
}

  /* styling for the image wrapper  */

/* get rid of those system borders being generated for A tags */
a:active {
    outline:none;
}

:focus {
    -moz-outline-style:none;
}

/* this makes it possible to add next button beside scrollable */
.scrollable {
    float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    background:url(../images/hori_large.png) no-repeat;
    display:block;
    width:30px;
    height:30px;
    float:left;
    margin:120px 10px;
    cursor:pointer;
    font-size:1px;
}

/* right */
a.right { background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover { background-position:-30px -30px; }
a.right:active { background-position:-60px -30px; }


/* left */
a.left { margin-left: 0px; }
a.left:hover  { background-position:-30px 0; }
a.left:active { background-position:-60px 0; }

/* up and down */
a.up, a.down  {
    background:url(../images/vert_large.png) no-repeat;
    float: none;
    margin: 10px 50px;
}

/* up */
a.up:hover { background-position:-30px 0; }
a.up:active { background-position:-60px 0; }

/* down */
a.down { background-position: 0 -30px; }
a.down:hover { background-position:-30px -30px; }
a.down:active { background-position:-60px -30px; }


/* disabled navigational button */
a.disabled {
    visibility:hidden !important;
}
